[
  {
    "frequency_rank": 9701,
    "charcter": "鷴",
    "pinyin": "xián",
    "definition": "silver pheasant badge worn by civil officials of the 5th grade; Lophura species (various)",
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9702,
    "charcter": "鷽",
    "pinyin": "xué",
    "definition": "oriental bullfinch, weaver bird; Pyrrhula species (various)",
    "radical": "鳥",
    "radical_code": 196.13,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9703,
    "charcter": "麩",
    "pinyin": "fū",
    "definition": "bran",
    "radical": "麥",
    "radical_code": 199.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9704,
    "charcter": "麵",
    "pinyin": "miàn",
    "definition": "flour, dough, noodles",
    "radical": "麥",
    "radical_code": 199.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9705,
    "charcter": "鼑",
    "pinyin": "dǐng",
    "definition": null,
    "radical": "鼎",
    "radical_code": 206.2,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9706,
    "charcter": "鼘",
    "pinyin": "yuān",
    "definition": null,
    "radical": "鼓",
    "radical_code": 207.8,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9707,
    "charcter": "鼮",
    "pinyin": "tíng",
    "definition": null,
    "radical": "鼠",
    "radical_code": 208.7,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9708,
    "charcter": "齲",
    "pinyin": "qǔ",
    "definition": "tooth decay",
    "radical": "齒",
    "radical_code": 211.9,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9709,
    "charcter": "齼",
    "pinyin": "chǔ",
    "definition": null,
    "radical": "齒",
    "radical_code": 211.13,
    "stroke_count": 28,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9710,
    "charcter": "龝",
    "pinyin": "qiū",
    "definition": "autumn, fall; year",
    "radical": "禾",
    "radical_code": 115.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9711,
    "charcter": "䦃",
    "pinyin": "zhuō",
    "definition": "(simplified form) to dig with a hoe, a big hoe",
    "radical": null,
    "radical_code": null,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6111
  },
  {
    "frequency_rank": 9712,
    "charcter": "䲣",
    "pinyin": "yú",
    "definition": "(simplified form) to fish; to seize",
    "radical": null,
    "radical_code": null,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9713,
    "charcter": "䲠",
    "pinyin": "chūn",
    "definition": "(simplified form ",
    "radical": null,
    "radical_code": null,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 7960
  },
  {
    "frequency_rank": 9714,
    "charcter": "禖",
    "pinyin": "méi",
    "definition": "sacrifice",
    "radical": "示",
    "radical_code": 113.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9715,
    "charcter": "禵",
    "pinyin": "tí",
    "definition": null,
    "radical": "示",
    "radical_code": 113.18,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9716,
    "charcter": "秅",
    "pinyin": "chá",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9717,
    "charcter": "竌",
    "pinyin": "chù",
    "definition": null,
    "radical": "立",
    "radical_code": 117.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9718,
    "charcter": "籙",
    "pinyin": "lù",
    "definition": "book",
    "radical": "竹",
    "radical_code": 118.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9719,
    "charcter": "粵",
    "pinyin": "yuè",
    "definition": "Guangdong and Guangxi provinces; initial particle",
    "radical": "米",
    "radical_code": 119.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9720,
    "charcter": "緋",
    "pinyin": "fēi",
    "definition": "scarlet, dark red, crimson; purple",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9721,
    "charcter": "羠",
    "pinyin": "yí",
    "definition": null,
    "radical": "羊",
    "radical_code": 123.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9722,
    "charcter": "翖",
    "pinyin": "xì",
    "definition": "ksc extension 3108",
    "radical": "羽",
    "radical_code": 124.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9723,
    "charcter": "艣",
    "pinyin": "lǔ",
    "definition": "stern oar, scull [?]",
    "radical": "舟",
    "radical_code": 137.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9724,
    "charcter": "蚡",
    "pinyin": "fén",
    "definition": "mole",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9725,
    "charcter": "訹",
    "pinyin": "xù",
    "definition": "to beguile with false stories",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9726,
    "charcter": "諠",
    "pinyin": "xuān",
    "definition": "noisy, uproarious; forget",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9727,
    "charcter": "輂",
    "pinyin": "jú",
    "definition": null,
    "radical": "車",
    "radical_code": 159.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9728,
    "charcter": "輨",
    "pinyin": "guǎn",
    "definition": null,
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9729,
    "charcter": "遶",
    "pinyin": "rào",
    "definition": "entwine; wind around; surround",
    "radical": "辵",
    "radical_code": 162.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9730,
    "charcter": "鈆",
    "pinyin": "qiān",
    "definition": "lead",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9731,
    "charcter": "鈖",
    "pinyin": "fēn",
    "definition": null,
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9732,
    "charcter": "銅",
    "pinyin": "tóng",
    "definition": "copper, brass, bronze cuprum",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9733,
    "charcter": "鍥",
    "pinyin": "qiè",
    "definition": "sickle; cut, carve, engrave",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9734,
    "charcter": "鎇",
    "pinyin": "méi",
    "definition": "americium",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9735,
    "charcter": "绗",
    "pinyin": "háng",
    "definition": "baste",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4396
  },
  {
    "frequency_rank": 9736,
    "charcter": "鐷",
    "pinyin": "yè",
    "definition": null,
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9737,
    "charcter": "閽",
    "pinyin": "hūn",
    "definition": "gatekeeper; gate, door",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9738,
    "charcter": "闟",
    "pinyin": "xì",
    "definition": "peacefully; quietly",
    "radical": "門",
    "radical_code": 169.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9739,
    "charcter": "韮",
    "pinyin": "jiǔ",
    "definition": "scallion, leek",
    "radical": "韭",
    "radical_code": 179.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9740,
    "charcter": "騣",
    "pinyin": "zōng",
    "definition": "mane",
    "radical": "馬",
    "radical_code": 187.9,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9741,
    "charcter": "髧",
    "pinyin": "dàn",
    "definition": "long hair; (Cant.) to hang down, droop",
    "radical": "髟",
    "radical_code": 190.4,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9742,
    "charcter": "鴢",
    "pinyin": "yǎo",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9743,
    "charcter": "鷘",
    "pinyin": "chì",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.11,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9744,
    "charcter": "黺",
    "pinyin": "fěn",
    "definition": null,
    "radical": "黹",
    "radical_code": 204.4,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9745,
    "charcter": "祶",
    "pinyin": "dì",
    "definition": null,
    "radical": "示",
    "radical_code": 113.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9746,
    "charcter": "荮",
    "pinyin": "zhòu",
    "definition": "grass",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4138
  },
  {
    "frequency_rank": 9747,
    "charcter": "瞏",
    "pinyin": "qióng",
    "definition": "round",
    "radical": "目",
    "radical_code": 109.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9748,
    "charcter": "稴",
    "pinyin": "xián",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9749,
    "charcter": "笲",
    "pinyin": "fán",
    "definition": "basket",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9750,
    "charcter": "笿",
    "pinyin": "luò",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  }
]